Adding upstream version 0.5.5.
[debian/lxpanel.git] / po / pt.po
CommitLineData
Reading blob failed